/** @format */
@media (max-width: 1280px) {
  /*-- Start Home Page ------------------------------------------------------*/
  /*---- Banner Section ----*/
  .home-banner-section .banner-containt {
    padding: 0 15px;
  }
  .home-banner-section .banner-text-02,
  .home-banner-section #typed,
  .home-banner-section #typed-2,
  .home-banner-section #typed-3 {
    font-size: 65px;
    letter-spacing: 7px;
    line-height: 80px;
  }
  .home-banner-section .banner-text-01 {
    font-size: 30px;
    letter-spacing: 3px;
  }
  .home-banner-section .typed-cursor {
    font-size: 65px;
    line-height: 80px;
  }
  /*--- Home Section-02 ---*/
  .home-section-02 .left-col {
    width: 40%;
    padding-right: 40px;
  }
  .home-section-02 .right-col {
    width: 60%;
  }
  /*--- Home Section-03 ---*/
  #home-projects-slider .project-details-col {
    padding: 20px 70px;
  }
  #home-projects-slider .project-details-col .containt-block {
    padding: 30px 40px;
  }
  #home-projects-slider .project-details-col .title {
    font-size: 28px;
    padding-bottom: 10px;
  }
  /*--- Home Section-04 ---*/
  .home-section-04 #map_canvas {
    height: 550px;
  }
  .home-section-04 .map-content-block {
    width: 35%;
  }
  .home-section-04 .content-block {
    padding-left: 30px;
  }
  /*-- End Home Page --------------------------------------------------------*/
  /*===== Start Footer ==================*/
  footer {
    padding-top: 30px;
    padding-bottom: 10px;
    margin-top: 30px;
  }
  footer .footer-links-block {
    margin: 0 0 30px 0;
  }
  footer .footer-links-block li {
    padding: 0 30px 0 0;
  }
  footer .footer-links-block li a {
    font-size: 15px;
  }
  footer .copyright-text-block {
    font-size: 14px;
    padding-top: 0;
    margin-bottom: 30px;
  }
  footer .copyright-text-block:before {
    height: 100%;
  }
  footer .social-media-block {
    padding-left: 0;
  }
  footer .social-media-block li {
    margin: 0 3px;
  }
  footer .made-by-col {
    padding-top: 0;
  }
  footer .made-by-col:before {
    height: 100%;
  }
  /*===== End Footer ==================*/
}
@media (max-width: 1279px) {
  /*===== Start Header ================*/
  header .navbar-nav > li > a {
    margin: 0 14px;
  }
  /*===== End Header ==================*/
  /*-- Start Projects Page --------------------------------------------*/
  /*---- Projects Section-01 ----*/
  .projects-tab-section .projects-list li {
    margin-right: 80px;
  }
  /*-- End Projects Page --------------------------------------------*/
}
@media (max-width: 1199px) {
  /*===== Start Header ================*/
  header .navbar-nav {
    margin-left: 40px;
  }
  header .navbar-default .navbar-nav > li > a {
    font-size: 14px;
  }
  header .navbar-nav > li > a {
    margin: 0 8px;
  }
  /*===== End Header ==================*/
  /*===== Common Class ==================*/
  .heading-01,
  .heading-02,
  .heading-03,
  .heading-04 {
    font-size: 37px;
  }
  .heading-02 {
    font-size: 18px;
  }
  .heading-03 {
    font-size: 25px;
  }
  .heading-04 {
    font-size: 25px;
    letter-spacing: 4px;
  }
  .heading-line {
    width: 50px;
    margin-bottom: 15px;
  }
  .know-more-btn {
    height: 38px;
    line-height: 35px;
    padding: 0 15px;
  }
  p {
    font-size: 15px;
    line-height: 26px;
    margin: 0 0 25px 0;
  }
  .home-section-01,
  .home-section-02 {
    padding: 40px 0 40px 0;
  }
  /*-- Start Home Page ------------------------------------------------------*/
  /*---- Banner Section ----*/
  .home-banner-section .banner-text-02,
  .home-banner-section #typed,
  .home-banner-section #typed-2,
  .home-banner-section #typed-3 {
    font-size: 40px;
    letter-spacing: 5px;
    line-height: 60px;
  }
  .home-banner-section .banner-text-01 {
    font-size: 25px;
    letter-spacing: 3px;
  }
  .home-banner-section .typed-cursor {
    font-size: 40px;
    line-height: 60px;
  }
  /*--- Home Section-01 ---*/
  .home-section-01 .home-block-02 {
    width: 100%;
    margin-top: 20px;
  }
  /*--- Home Section-02 ---*/
  .home-section-02 .left-col {
    width: 40%;
    padding-right: 40px;
  }
  .home-section-02 .right-col {
    width: 60%;
  }
  .home-section-02 .heading-01 {
    margin-bottom: 10px;
  }
  .home-section-02 .home-services-list {
    margin: 20px 0 0 0;
  }
  .home-section-02 .home-services-list li {
    width: 33.33%;
    padding: 0 6px 10px 6px;
  }
  .home-section-02 .content-block .service-containt-block img {
    width: 45px;
  }
  .home-section-02 .service-containt-block .title {
    font-size: 14px;
    padding-top: 3px;
    line-height: 15px;
  }
  /*--- Home Section-03 ---*/
  .home-section-03 .heading-line {
    margin-bottom: 15px;
  }
  .home-section-03 #home-projects-slider {
    margin-top: 25px;
  }
  #home-projects-slider .project-details-col {
    padding: 20px 50px;
  }
  #home-projects-slider .project-details-col .containt-block {
    padding: 20px 30px;
  }
  #home-projects-slider .project-details-col .title {
    font-size: 26px;
    line-height: 30px;
    padding-bottom: 10px;
  }
  #home-projects-slider .project-details-col .desc {
    font-size: 15px;
  }
  /*-- End Home Page --------------------------------------------------------*/
  /*-- Start About Us Page ----------------------------------------------*/
  /*---- Banner Section ----*/
  .inner-page-banner-section .banner-content .title,
  .inner-page-banner-section .banner-content .sub-title {
    font-size: 50px;
    letter-spacing: 8px;
    line-height: 50px;
  }
  .inner-page-banner-section .banner-content .sub-title {
    font-size: 30px;
    line-height: 40px;
  }
  /*---- About Us Section-01 ----*/
  .aboutus-section-01 .col-left {
    padding-right: 25px;
  }
  .aboutus-section-01 .col-right {
    padding-left: 25px;
  }
  .aboutus-section-01 .about-img-01 {
    margin-top: 0;
  }
  .aboutus-section-01 .about-sec-02 .block-title {
    font-size: 22px;
    padding-top: 80px;
  }
  .aboutus-section-01 .about-sec-02 .block-title::before {
    width: 45px;
    height: 45px;
    background-size: 45px auto;
  }
  .aboutus-section-01 .about-sec-02 .block-title {
    font-size: 22px;
    padding-top: 60px;
  }
  .aboutus-section-01 .aboutus-list-block {
    font-size: 15px;
    margin-bottom: 25px;
  }
  /*-- End About Us Page ------------------------------------------------*/
  /*-- Start Career Page ----------------------------------------------*/
  .career-section-01 {
    padding-bottom: 30px;
  }
  .career-section-01 .heading-01,
  .career-section-02 .heading-01 {
    font-size: 25px;
  }
  .career-section-01 .career-quate {
    font-size: 20px;
    line-height: 25px;
    padding-left: 55px;
    margin: 10px 0 20px 0;
  }
  .career-section-01 .career-quate:before {
    width: 40px;
    background-size: 40px auto;
  }
  .career-section-02 .job-search-col {
    top: 25px;
    right: 20px;
  }
  .work-withus-container .job-profile-col {
    margin-bottom: 20px;
  }
  .job-profile-col .default-col {
    padding: 10px 15px;
    font-size: 14px;
  }
  .job-profile-col .default-col:nth-last-child(1),
  .job-profile-col .default-col:nth-last-child(2) {
    border-right: 0;
  }
  .job-profile-col .col-1 {
    width: 35%;
    font-size: 15px;
    border-bottom: solid 1px #cccccc;
  }
  .job-profile-col .col-2 {
    width: 65%;
    font-weight: 400;
    border-bottom: solid 1px #cccccc;
  }
  .job-profile-col .col-3 {
    width: 25%;
  }
  .job-profile-col .col-4 {
    width: 25%;
  }
  .job-profile-col .col-5 {
    width: 25%;
  }
  .job-profile-col .col-6 {
    width: 25%;
  }
  .job-profile-col .apply-now-btn {
    float: none;
    display: table;
    margin: 0 auto;
    letter-spacing: 1px;
    padding: 7px 12px;
  }
  .job-expanded-col {
    padding: 15px 0;
  }
  .job-expanded-col .desc-col {
    padding: 0 20px;
    margin-top: 10px;
  }
  .job-application-form {
    margin-top: 30px;
  }
  .job-application-form li {
    width: 50%;
    padding: 0 25px;
  }
  .job-application-form .textbox {
    margin-bottom: 20px;
  }
  .work-withus-container .job-profile-col.active-expandable-block {
    padding-top: 0;
    margin: 0 0 20px 0;
  }
  /*-- End Career Page ------------------------------------------------*/
  .thankyou-msg-section {
    width: 500px;
    padding: 30px 30px;
  }
  .thankyou-msg-section .msg-txt {
    font-size: 25px;
    line-height: 30px;
  }
  .recent-activity-section .banner-controls .prev-arrow {
    margin-left: -20px;
  }
  .recent-activity-section .banner-controls .next-arrow {
    margin-right: -20px;
  }
}
@media (max-width: 1023px) {
  /*===== Start Header ==================*/
  header .social-media-block {
    display: none;
  }
  header .logo-img {
    width: 80px;
  }
  header .navbar {
    padding-top: 5px;
  }
  header .navbar-nav {
    margin-top: 6px;
    margin-left: 12px;
    float: right;
  }
  header .navbar-default .navbar-nav > li > a {
    font-size: 13px;
  }
  header .navbar-nav > li > a,
  header.fixed-header .navbar-nav > li > a {
    padding: 7px 12px;
    margin: 0;
  }
  header.fixed-header .navbar-default .navbar-nav > .active > a,
  header.fixed-header .navbar-default .navbar-nav > .active > a:focus,
  header.fixed-header .navbar-default .navbar-nav > .active > a:hover {
    border-bottom: 0;
  }
  header .navbar-default .navbar-nav > .active > a,
  header .navbar-default .navbar-nav > .active > a:focus,
  header .navbar-default .navbar-nav > .active > a:hover {
    border-bottom: 0;
  }
  header.fixed-header {
    border-bottom: solid 1px #dadada;
  }
  .home-page-wrapper header .navbar-default .navbar-nav > .active > a,
  .home-page-wrapper header .navbar-default .navbar-nav > .active > a:focus,
  .home-page-wrapper header .navbar-default .navbar-nav > .active > a:hover {
    border-bottom: 0;
  }
  /*===== End Header ====================*/
  /*-- Start Home Page ------------------------------------------------------*/
  /*--- Home Section-01 ---*/
  .home-section-01 .home-block-01 .left-col {
    width: 60%;
    padding-right: 40px;
    text-align: justify;
  }
  .home-section-01 .home-block-01 .right-col {
    width: 40%;
  }
  .home-section-01 .home-block-02 {
    width: 100%;
    margin-top: 25px;
  }
  /*--- Home Section-03 ---*/
  .home-section-03 .heading-line {
    margin-bottom: 15px;
  }
  .home-section-03 #home-projects-slider {
    margin-top: 25px;
  }
  #home-projects-slider .project-details-col {
    padding: 20px 30px;
  }
  #home-projects-slider .project-details-col .containt-block {
    padding: 20px 20px;
  }
  #home-projects-slider .project-details-col .title {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 10px;
  }
  #home-projects-slider .project-details-col .desc {
    font-size: 14px;
  }
  #home-projects-slider .know-more-btn {
    margin-top: 10px;
  }
  /*--- Home Section-04 ---*/
  .home-section-04 .heading-01 {
    margin-bottom: 20px;
  }
  .home-section-04 #map_canvas {
    height: 420px;
  }
  .home-section-04 .map-content-block {
    width: 38%;
  }
  .home-section-04 .content-block {
    padding: 30px 20px;
  }
  .home-section-04 .content-block .address-col {
    margin-bottom: 20px;
  }
  .home-section-04 .content-block .address-col .location-title {
    font-size: 18px;
    padding: 5px 0;
  }
  .home-section-04 .content-block .address-col .location-add {
    font-size: 15px;
  }
  /*--- Home Section-04 ---*/
  .home-section-04 #map_canvas {
    height: 300px;
  }
  .home-section-04 .map-content-block {
    width: 100%;
    position: relative;
  }
  /*--- Home Section-05 ---*/
  .home-section-05 {
    margin-top: 30px;
  }
  .home-section-05 .clients-slider-block {
    padding: 20px 0 0 0;
  }
  .home-section-05 .clients-slider-block li img {
    margin: 10px 0;
  }
  .home-section-05 .clients-slider-block .left_blur {
    left: -50px;
  }
  .home-section-05 .clients-slider-block .right_blur {
    right: -50px;
  }
  /*-- End Home Page ----------------------------------------------------*/
  /*-- Start Services Page ----------------------------------------------*/
  /*---- Services Section-01 ----*/
  .services-section-01 {
    padding-bottom: 10px;
  }
  .accordian-content-list li {
    width: 100%;
  }
  /*-- End Services Page ----------------------------------------------*/
  /*-- Start Projects Page --------------------------------------------*/
  /*---- Projects Section-01 ----*/
  .projects-tab-section .projects-list li {
    margin-right: 42px;
  }
  .projects-tab-section .project-desc {
    font-size: 15px;
    line-height: 24px;
  }
  .projects-tab-section .project-image-col {
    padding: 15px 10px 15px 15px;
  }
  .projects-tab-section .project-image-col .overlay {
    display: none;
  }
  .projects-tab-section .detail-col-right {
    padding: 15px 0;
  }
  .projects-tab-section .project-details-col {
    width: 100%;
    padding: 0 15px 15px 15px;
  }
  .projects-tab-section .project-info-col {
    width: 100%;
    padding: 0 15px;
    border-left: solid 0 #e1e1e1;
  }
  .projects-tab-section .project-info-col span {
    padding-bottom: 10px;
  }
  /*-- End Projects Page --------------------------------------------*/
  /*-- Start Contact Us Page ----------------------------------------*/
  .left-location-area {
    width: 100%;
    padding-right: 0;
  }
  .right-location-area {
    width: 100%;
    padding-left: 0;
  }
  .contact-section-01 .contact-info-col {
    margin: 40px 0 40px 0;
  }
  .contact-section-01 .locate-form-section #map_canvas {
    height: 400px;
  }
  /*-- End Contact Us Page ------------------------------------------*/
  /*-- Start Privacy Policy Page ---------------------------*/
  .privacy-policy-section-01 {
    margin-top: 10px;
  }
  .privacy-policy-section-01 .heading-03 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .privacy-policy-section-01 p {
    font-size: 14px;
  }
  .privacy-policy-section-01 .content-block {
    padding-bottom: 10px;
    margin-bottom: 25px;
    font-size: 14px;
  }
  .privacy-policy-section-01 .content-block ul {
    margin-bottom: 10px;
  }
  /*-- End Privacy Policy Page ---------------------------*/
  footer .subscription-block {
    width: 40%;
    margin-bottom: 15px;
  }
}
@media (max-width: 991px) {
  /*===== Start Header ==================*/
  header .navbar-nav > li > a,
  header.fixed-header .navbar-nav > li > a {
    padding: 7px 7px;
    margin: 0;
  }
}
@media (max-width: 767px) {
  .main-wrapper {
    padding-top: 60px;
  }
  /*===== Common Class ==================*/
  .heading-01,
  .heading-02,
  .heading-03,
  .heading-04 {
    font-size: 30px;
  }
  .home-section-01 .heading-01 {
    margin-bottom: 5px;
  }
  .heading-02 {
    font-size: 15px;
  }
  .heading-03 {
    font-size: 20px;
  }
  .heading-04 {
    font-size: 20px;
    letter-spacing: 3px;
  }
  .heading-line {
    width: 40px;
    margin-bottom: 15px;
  }
  .know-more-btn {
    height: 38px;
    line-height: 38px;
    letter-spacing: 1px;
    padding: 0 15px;
  }
  p {
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 20px 0;
  }
  .home-section-01,
  .home-section-02 {
    padding: 30px 0 30px 0;
  }
  /*===== Start Header ==================*/
  header {
    background: #fff;
    position: absolute;
  }
  header:before {
    display: none;
  }
  header .logo-img {
    width: 80px;
  }
  header .navbar {
    padding: 5px 10px;
    border-bottom: solid 1px #ccc !important;
  }
  header .social-media-block {
    position: absolute;
    top: 28px;
    right: 0;
    display: none;
  }
  header .navbar-nav {
    width: 100%;
    margin: 10px 0 0 0;
  }
  header .navbar-nav > li > a,
  header.fixed-header .navbar-nav > li > a {
    padding: 7px 10px;
    margin: 0;
  }
  header .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
  header .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-color: #fff;
  }
  header .navbar-default .navbar-toggle {
    border-color: #95a7cf;
  }
  header .navbar-toggle {
    padding: 0;
    margin: 10px 5px 0 0;
    border-radius: 0;
    height: 32px;
    width: 38px;
    position: relative;
  }
  header .navbar-toggle:after,
  header .navbar-toggle.collapsed:after {
    background: url("../images/icons/close-icon.png") center no-repeat;
    background-size: 15px auto;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  header .navbar-toggle.collapsed:after {
    background: url("../images/icons/bar-icon.png") center no-repeat;
    background-size: 20px auto;
  }
  header .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: #fff;
  }
  header .navbar-toggle .icon-bar {
    margin-top: 5px;
    display: none;
  }
  /*-- Home Page Header --*/
  .home-page-wrapper header .navbar-default .navbar-nav > li > a {
    color: #333;
  }
  .home-page-wrapper header .navbar-default .navbar-nav > li > a:focus,
  .home-page-wrapper header .navbar-default .navbar-nav > li > a:hover {
    color: #333;
  }
  .home-page-wrapper header .navbar-default .navbar-nav > .active > a,
  .home-page-wrapper header .navbar-default .navbar-nav > .active > a:focus,
  .home-page-wrapper header .navbar-default .navbar-nav > .active > a:hover {
    color: #333;
    border-bottom: 0;
  }
  .home-page-wrapper header .social-media-block li a {
    background: #333;
    color: #2e4f9c;
  }
  /*===== End Header ==================*/
  /*-- Start Home Page ------------------------------------------------------*/
  /*---- Banner Section ----*/
  .home-banner-section {
    height: auto !important;
  }
  .home-banner-section .banner-text-02,
  .home-banner-section #typed,
  .home-banner-section #typed-2,
  .home-banner-section #typed-3 {
    font-size: 28px;
    letter-spacing: 4px;
    line-height: 30px;
  }
  .home-banner-section .banner-text-01 {
    font-size: 17px;
    letter-spacing: 1px;
  }
  .home-banner-section .typed-cursor {
    font-size: 28px;
    line-height: 40px;
  }
  .home-banner-section .carousel-indicators li {
    width: 13px;
    height: 13px;
    margin: 0 3px;
  }
  .home-banner-section .carousel-indicators {
    bottom: 2px;
  }
  /*--- Home Section-01 ---*/
  .home-section-01 .home-block-01 .left-col {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
  }
  .home-section-01 .home-block-01 .right-col {
    /*float:none;*/
    float: left;
    width: 260px;
    text-align: right;
    margin: 0 auto 20px;
    display: table;
  }
  .home-section-01 .home-block-02 {
    width: 100%;
    padding: 20px 0 0 0;
    margin-top: 0;
  }
  .home-section-01 .content-block {
    width: 25%;
    padding: 0 15px;
    margin-bottom: 20px;
  }
  .home-section-01 .content-block img {
    width: 50px;
  }
  .home-section-01 .content-block .title {
    font-size: 13px;
    line-height: 16px;
  }
  /*--- Home Section-02 ---*/
  .home-section-02 .left-col {
    width: 100%;
    padding-right: 0;
  }
  .home-section-02 .right-col {
    width: 100%;
  }
  /*--- Home Section-03 ---*/
  #home-projects-slider .project-details-col {
    padding: 20px 60px;
  }
  #home-projects-slider .project-details-col .containt-block {
    padding: 20px 40px;
  }
  #home-projects-slider .owl-prev {
    margin-left: -18px !important;
  }
  #home-projects-slider .owl-next {
    margin-right: -18px !important;
  }
  .home-section-03 #home-logo-slider {
    margin: 20px 0;
  }
  /*-- End Home Page --------------------------------------------------------*/
  /*-- Start About Us Page ----------------------------------------------*/
  /*---- Banner Section ----*/
  .inner-page-banner-section .banner-content .title,
  .inner-page-banner-section .banner-content .sub-title {
    font-size: 27px;
    letter-spacing: 4px;
    line-height: 32px;
  }
  .inner-page-banner-section .banner-content .sub-title {
    font-size: 18px;
    line-height: 25px;
  }
  /*---- Breadcrumbs Section ----*/
  .breadcrumb-section .breadcrumb {
    margin-bottom: 10px;
  }
  .breadcrumb-section .breadcrumb > li {
    font-size: 13px;
  }
  /*---- About Us Section-01 ----*/
  .aboutus-section-01 .col-left,
  .aboutus-section-01 .col-right {
    width: 100%;
  }
  .aboutus-section-01 .col-left {
    padding-right: 0;
  }
  .aboutus-section-01 .col-right {
    padding-left: 0;
  }
  .aboutus-section-01 .heading-01 {
    margin-bottom: 15px;
  }
  .aboutus-section-01 .about-img-01 {
    margin-top: 0;
  }
  .about-sec-01 .about-block-img {
    width: 300px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .aboutus-section-01 .about-sec-02 {
    padding: 15px 0 0 0;
  }
  .aboutus-section-01 .about-sec-02 .block-title {
    font-size: 16px;
    padding-top: 50px;
    margin-bottom: 15px;
    display: table;
  }
  .aboutus-section-01 .about-sec-02 .block-title:before {
    width: 40px;
    height: 45px;
    background-size: 40px auto;
  }
  .aboutus-section-01 .about-sec-02 .heading-line {
    margin: 14px 0 0 0;
  }
  .aboutus-section-01 .about-sec-03 {
    padding: 0 0 20px 0;
  }
  .aboutus-section-01 .about-sec-03 .heading-04 {
    margin-top: 0;
    margin-bottom: 20px;
  }
  .aboutus-section-01 .aboutus-list-block {
    font-size: 15px;
    margin-bottom: 25px;
    margin-left: 0;
  }
  .career-section-01 .heading-01,
  .career-section-02 .heading-01 {
    font-size: 20px;
  }
  .career-section-01 .career-quate {
    font-size: 16px;
    line-height: 20px;
    margin: 10px 0 42px 0;
  }
  .career-section-01 .career-quate:after {
    width: 40px;
    background-size: 40px auto;
  }
  .career-section-01 .heading-01 {
    line-height: 25px;
  }
  /*---- About Us Section-02 ----*/
  .aboutus-section-02 {
    padding-bottom: 10px;
  }
  .aboutus-section-02 .sec-desc {
    line-height: 22px;
  }
  #our-management-slider {
    margin: 30px 0 0 0;
  }
  #our-management-slider .name {
    font-size: 17px;
  }
  #our-management-slider .designation {
    font-size: 15px;
  }
  #our-management-slider .owl-controls {
    margin-top: 20px;
    position: absolute;
    top: 20%;
    width: 100%;
    z-index: 9;
  }
  /*-- End About Us Page ------------------------------------------------*/
  /*-- Start Services Page ----------------------------------------------*/
  /*---- Services Section-01 ----*/
  .services-section-01 {
    padding-bottom: 10px;
  }
  .accordian-content-list li {
    width: 100%;
    font-size: 13px;
    padding: 0 8px 6px 15px;
    min-height: auto;
  }
  .services-section-01 .accordion {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  /*-- End Services Page ----------------------------------------------*/
  /*-- Start Projects Page --------------------------------------------*/
  /*---- Projects Section-01 ----*/
  .project-detail-section-01 .scrollbox {
    height: auto;
  }
  .projects-section-01 .heading-line {
    margin-bottom: 15px;
  }
  .projects-section-01 .projects-tab-section {
    margin: 25px 0;
  }
  .projects-tab-section .projects-list li {
    font-size: 13px;
    padding: 0 0 5px 0;
    margin-right: 25px;
    margin-bottom: 10px;
  }
  .projects-tab-section .projects-list .tab-icon {
    width: 35px;
    height: 35px;
    margin-bottom: 10px;
  }
  .projects-tab-section .projects-list .tab-all {
    background-size: 35px auto !important;
  }
  .projects-tab-section .projects-list .tab-india {
    background-size: 35px auto !important;
  }
  .projects-tab-section .projects-list .tab-jordan {
    background-size: 35px auto !important;
  }
  .projects-tab-section .projects-list .tab-malaysia {
    background-size: 35px auto !important;
  }
  .projects-tab-section .projects-list .tab-nigeria {
    background-size: 35px auto !important;
  }
  .projects-tab-section .projects-list .tab-dubai {
    background-size: 35px auto !important;
  }
  .projects-tab-section .select-filed-block,
  .job-search-col .select-filed-block {
    padding: 0 15px 0 0;
    margin: 25px 0 25px 0;
  }
  .projects-tab-section .select-filed-block:nth-child(2),
  .job-search-col .select-filed-block:nth-child(2) {
    padding: 0 0 0 15px;
  }
  .projects-tab-section .select-filed-block label {
    font-size: 14px;
  }
  .projects-tab-section .project-block {
    margin-bottom: 15px;
    margin-top: 25px;
  }
  .projects-tab-section .project-title {
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 10px;
  }
  .projects-tab-section .project-desc {
    font-size: 14px;
    line-height: 22px;
  }
  .projects-tab-section .project-image-col {
    width: 150px;
    padding: 15px 0 15px 15px;
  }
  .projects-tab-section .project-image-col .overlay {
    display: none;
  }
  .projects-tab-section .detail-col-right {
    width: calc(100% - 150px);
    padding: 15px 0;
  }
  .projects-tab-section .project-details-col {
    width: 100%;
    padding: 0 15px 15px 15px;
  }
  .projects-tab-section .project-info-col {
    width: 100%;
    padding: 0 15px;
    border-left: solid 0 #e1e1e1;
  }
  .projects-tab-section .project-info-col span {
    padding-bottom: 10px;
    font-size: 11px;
  }
  .projects-tab-section .pagination-block .pagination {
    margin: 10px 0 0 0;
  }
  .projects-tab-section .pagination > li > a,
  .projects-tab-section .pagination > li > span {
    width: 25px;
    height: 30px;
    font-size: 13px;
    line-height: 30px;
  }
  .projects-tab-section .pagination > li:first-child > a,
  .projects-tab-section .pagination > li:first-child > span,
  .projects-tab-section .pagination > li:last-child > a,
  .projects-tab-section .pagination > li:last-child > span {
    width: 30px;
    height: 30px;
    margin: 0 10px;
    font-size: 25px;
  }
  .projects-tab-section .know-more-btn {
    height: 32px;
    line-height: 32px;
  }
  #page_navigation {
    padding-top: 10px;
  }
  #page_navigation a {
    width: 25px;
    height: 30px;
    font-size: 13px;
    line-height: 30px;
  }
  #page_navigation a:first-child,
  #page_navigation a:last-child {
    width: 30px;
    height: 30px;
    margin: 0 10px;
  }
  #page_navigation a:first-child:before,
  #page_navigation a:last-child:before {
    width: 28px;
    height: 28px;
    font-size: 13px;
  }
  /*-- End Projects Page --------------------------------------------*/
  .thankyou-msg-section {
    width: 80%;
    float: left;
    padding: 30px 30px;
    margin-top: 120px;
    position: relative;
  }
  .thankyou-msg-section .msg-txt {
    font-size: 20px;
    line-height: 25px;
  }
  .recent-activity-section .banner-controls {
    top: 40%;
  }
  .recent-activity-section .banner-controls .arrow-btn a {
    width: 35px;
    height: 35px;
    line-height: 38px;
  }
  .recent-activity-section .banner-controls .prev-arrow {
    margin-left: -15px;
  }
  .recent-activity-section .banner-controls .next-arrow {
    margin-right: -15px;
  }
  /*-- Start Career Page ----------------------------------------------*/
  .career-section-02 .heading-line {
    margin-bottom: 20px;
  }
  .career-section-02 .job-search-col {
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
  }
  .work-withus-container {
    margin-top: 5px;
  }
  .job-profile-col .col-1 {
    width: 100%;
    font-size: 15px;
  }
  .job-profile-col .col-2 {
    width: 100%;
    font-weight: 400;
  }
  .job-profile-col .col-3 {
    width: 50%;
  }
  .job-profile-col .col-4 {
    width: 50%;
  }
  .job-profile-col .col-5 {
    width: 50%;
  }
  .job-profile-col .col-6 {
    width: 50%;
  }
  .job-application-form li {
    width: 100%;
    padding: 0 25px;
  }
  /*-- End Career Page ------------------------------------------------*/
  /*===== Start Footer ==================*/
  footer {
    padding-top: 20px;
    padding-bottom: 10px;
    margin-top: 30px;
  }
  footer .footer-links-block {
    margin: 0 0 20px 0;
  }
  footer .footer-links-block li {
    padding: 0 10px 0 0;
  }
  footer .footer-links-block li a {
    font-size: 11px;
  }
  footer .copyright-text-block {
    width: 100%;
    font-size: 13px;
    padding-top: 0;
    margin-bottom: 20px;
  }
  footer .copyright-text-block:before {
    height: 100%;
  }
  footer .subscription-block {
    width: 100%;
    margin-bottom: 15px;
  }
  footer .social-media-block {
    padding-left: 0;
  }
  footer .social-media-block li {
    margin: 0 3px;
  }
  footer .made-by-col {
    padding-top: 0;
    font-size: 13px;
  }
  footer .made-by-col:before {
    height: 100%;
  }
  /*===== End Footer ==================*/
  .block-title .heading-line {
    display: none;
  }
  .aboutus-section-01 .about-sec-02 .block-title:after {
    width: 40px;
    height: 45px;
    background-size: 40px auto;
  } /*=======Project Page=============*/
  .projects-tab-section .project-details-col .title {
    font-size: 13px;
  }
  .project-details-col p {
    font-size: 12px;
    line-height: 19px;
  }
  .projects-tab-section .project-details-col.Project_LEFT {
    width: 100%;
  }
  .projects-tab-section .project-info-col.Project_RIGHT {
    width: 100%;
  }
  .hse-info-block p {
    font-size: 14px;
    line-height: 23px;
  }
  .quality-info-block p {
    font-size: 14px;
    line-height: 23px;
  }
  .quality-section02 {
    margin-top: 10px;
  }
  #our-management-slider .owl-nav {
    display: block;
  }
  .resources-right-col h4 {
    font-size: 15px;
  }
  .resources-left-col a {
    padding-bottom: 5px;
  }
  .resources-right-col a {
    padding-bottom: 5px;
  }
  .inner-left-content .table > tbody > tr > td {
    padding: 7px 2px;
    font-size: 11px;
  }
  .inner-left-content .table > thead > tr > th {
    font-size: 12px;
  }
  .contact-section-01 .contact-location-details .loc-address {
    font-size: 14px;
  }
  .contact-section-01 .contact-info-col .col-title {
    font-size: 17px;
  }
  .contact-section-01 .contact-info-col .info-inner-col .tel-no,
  .contact-section-01 .contact-info-col span {
    font-size: 13px;
  }
  .errormsg {
    bottom: 0;
  }
  .mt-110 {
    margin-top: 20px !important;
  }
}
@media (max-width: 599px) {
  /*-- Start Home Page ------------------------------------------------------*/
  /*--- Home Section-01 ---*/
  .home-section-01 .home-block-02 {
    width: 100%;
    padding: 20px 0 0 0;
    margin-top: 0;
  }
  .home-section-01 .content-block {
    width: 50%;
    padding: 10px 25px;
    margin-bottom: 20px;
  }
  /*-- End Home Page --------------------------------------------------------*/
  /*-- Start Contact Us Page ----------------------------------------*/
  .contact-section-01 .contact-info-col {
    margin: 40px 0 30px 0;
  }
  .contact-section-01 .contact-info-col .info-inner-col {
    width: 100%;
  }
  .contact-section-01 .contact-info-col .info-inner-col:nth-last-child(1) {
    border-left: 0;
    padding-left: 0;
    padding-top: 20px;
  }
  /*-- End Contact Us Page ------------------------------------------*/
}
@media (max-width: 479px) {
  /*-- Start Home Page ------------------------------------------------------*/
  /*--- Home Section-01 ---*/
  .home-section-01 .home-block-01 .right-col {
    float: left;
    width: 100%;
    margin-bottom: 20px;
  }
  .home-section-01 .home-block-02 {
    padding: 20px 0 0 0;
    margin-top: 0;
  }
  .home-banner-section .banner-text-01 {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.3px;
  }
  .home-banner-section .typed-cursor {
    font-size: 25px;
  }
  .home-section-01 .content-block {
    padding: 5px 15px;
    margin-bottom: 20px;
  }
  /*--- Home Section-02 ---*/
  .home-section-02 .home-services-list li {
    width: 50%;
    padding: 0 6px 10px 6px;
  }
  /*--- Home Section-03 ---*/
  #home-projects-slider .project-details-col {
    padding: 20px 20px;
  }
  #home-projects-slider .project-details-col .containt-block {
    padding: 20px 20px;
  }
  /*-- End Home Page --------------------------------------------------------*/
  /*-- Start Projects Page --------------------------------------------*/
  /*---- Projects Section-01 ----*/
  .projects-tab-section .select-filed-block,
  .job-search-col .select-filed-block {
    width: 100%;
    padding: 0;
    margin: 25px 0 25px 0;
  }
  .projects-tab-section .select-filed-block:nth-child(2),
  .job-search-col .select-filed-block:nth-child(2) {
    padding: 0;
    margin-top: 0;
  }
  .projects-tab-section .project-image-col {
    width: 100%;
    padding: 15px;
  }
  .projects-tab-section .project-image-col img {
    width: 100%;
  }
  .projects-tab-section .detail-col-right {
    width: 100%;
    padding: 15px 0;
  }
  /*-- End Projects Page --------------------------------------------*/
  .projects-tab-section .projects-list li {
    font-size: 10px;
    padding: 0 0 5px 0;
    margin-right: 8px;
  }
  .projects-tab-section .projects-list .active .tab-text:before {
    width: 36px;
    height: 2px;
    bottom: -5px;
  }
  .projects-tab-section .projects-list .tab-all,
  .projects-tab-section .projects-list .tab-india,
  .projects-tab-section .projects-list .tab-jordan,
  .projects-tab-section .projects-list .tab-nigeria,
  .projects-tab-section .projects-list .tab-dubai {
    background-size: 30px auto !important;
  }
}
@media (max-width: 359px) {
  /*-- Start Home Page ------------------------------------------------------*/
  /*---- Banner Section ----*/
  .home-banner-section .banner-text-02,
  .home-banner-section #typed,
  .home-banner-section #typed-2,
  .home-banner-section #typed-3 {
    font-size: 25px;
  }
  /*-- End Home Page --------------------------------------------------------*/
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 767px) {
}
@media (min-width: 768px) {
  .middle-container {
    width: 90%;
  }
}
@media (min-width: 1024px) {
  .middle-container {
    width: 950px;
  }
}
@media (min-width: 1200px) {
  .middle-container {
    width: 1050px;
  }
}
@media (min-width: 1280px) {
  .middle-container {
    width: 1160px;
  }
}
@media (min-width: 1366px) {
  .container {
    width: 1300px;
  }
}
